<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'fr_ca_epi', version '4.4'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolcandidates'] = 'Participant-es non inscrit·es';
$string['enrolcandidatesmatching'] = 'Participant-es non inscrit·es correspondants';
$string['enrolledusers'] = 'Participant-es inscrit·es';
$string['enrolledusersmatching'] = 'Participant-es inscrit·es correspondants';
$string['expirynotifyall'] = 'Personne ayant inscrit un·e participant-es inscrit·es';
$string['notenrolledusers'] = 'Autres participant·es';
$string['privacy:metadata:user_enrolments:tableexplanation'] = 'Le plugin d\'inscription principal enregistre les participant-es inscrit·es';
$string['totalenrolledusers'] = '{$a} participant-es inscrit·es';
$string['totalotherusers'] = '{$a} autres participant·es';
