<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'fr_ca_epi', version '4.4'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowuserblockhiding'] = 'Autoriser les participant·es à cacher les blocs';
$string['allowusermailcharset'] = 'Autoriser les participant·es à choisir un jeu de caractères';
$string['allowuserswitchrolestheycantassign'] = 'Autoriser les participant·es à basculer vers des rôles qu\'ils ne peuvent pas attribuer';
$string['autolangusercreation'] = 'Lors de la création du compte, définir la langue préférée du participant ou de la participante à partir de la langue de son navigateur';
$string['configallowuserblockhiding'] = 'Voulez-vous autoriser les participant·es à cacher/afficher les blocs latéraux de ce site ? Cette fonctionnalité utilise Javascript et les cookies pour se souvenir de l\'état d\'affichage de chaque bloc. Elle n\'a d\'effet que sur l\'affichage du site pour le participant ou la participante.';
$string['configallowusermailcharset'] = 'Si ce réglage est activé, les participant·es peuvent spécifier dans leurs préférences de messagerie l\'encodage de caractères à utiliser pour leurs courriels.';
$string['configstatsuserthreshold'] = 'Ce réglage spécifie le nombre minimum de participant-es inscrit·es dans un cours pour que celui-ci soit inclus dans les statistiques';
$string['guestroleid_help'] = 'Ce rôle est automatiquement attribué au compte Participant anonyme. Il est également attribué temporairement aux participant-es qui entrent dans un cours via le plugin d\'inscription des usagers anonymes.';
$string['profilesforenrolledusersonly'] = 'Affichage du profil des participant-es inscrit·es à des cours uniquement';
$string['user'] = 'Participant·e';
$string['users'] = 'Participant·es';
