<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'fr_ca_epi', version '4.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Action';
$string['active'] = 'Active';
$string['activeusers'] = 'Participantes ou participants actifs';
$string['activities'] = 'Activités';
$string['activities_help'] = 'Pour rendre votre cours interactif, vous pouvez y ajouter des activités comme des forums, des tests, des wikis, etc.';
$string['activity'] = 'Activité';
$string['activityiscurrentlyhidden'] = 'Désolé, cette activité est présentement cachée';
$string['activitymodule'] = 'Activité du module';
$string['activityreport'] = 'Rapport d\'activité';
$string['activityselect'] = 'Choisir l\'activité à déplacer';
$string['activitysince'] = 'Activité depuis {$a}';
$string['activityweighted'] = 'Activité par participant-es';
$string['add'] = 'Ajouter';
$string['addactivity'] = 'Ajouter une activité...';
$string['addadmin'] = 'Ajouter un gestionnaire ENA';
$string['addcountertousername'] = 'Créer un·e participant-e en ajoutant un nombre é ce dernier';
$string['addcreator'] = 'Ajouter un·e participant·e pouvant créer des cours';
$string['added'] = '{$a} ajoutés';
$string['addedtogroup'] = 'Ajouté au groupe {$a}';
$string['addedtogroupnot'] = 'Pas ajouté au groupe « {$a} »';
$string['addedtogroupnotenrolled'] = 'Pas ajouté au groupe « {$a} » parce que pas inscrit au cours';
$string['addinganew'] = 'Ajouter un(e) {$a}';
$string['addinganewto'] = 'Ajouter un {$a->what} à {$a->to}';
$string['addingdatatoexisting'] = 'Ajout de données à';
$string['addnewcategory'] = 'Ajouter une nouvelle catégorie';
$string['addnewcourse'] = 'Ajouter un cours';
$string['addnewuser'] = 'Ajouter un·e participant·e';
$string['addnousersrecip'] = 'Ajouter à la liste des destinataires les participant·es n\'ayant pas encore accédé à ce {$a}';
$string['addresource'] = 'Ajouter une ressource...';
$string['address'] = 'Adresse';
$string['addstudent'] = 'Ajouter un étudiant';
$string['addteacher'] = 'Ajouter un enseignant';
$string['admin'] = 'Gestionnaire ENA';
$string['adminhelpaddnewuser'] = 'Pour créer manuellement un nouveau compte étudiant';
$string['adminhelpassignadmins'] = 'Le gestionnaire ENA peut tout faire et aller n\'importe où sur ce site';
$string['adminhelpassignsiteroles'] = 'Attribuer des rôles du site à des participant-es';
$string['adminhelpassignstudents'] = 'Allez dans un cours et ajoutez un étudiant à partir du menu Administration';
$string['adminhelpauthentication'] = 'Vous pouvez utiliser des comptes internes d\'utilisateurs ou une base de données externes';
$string['adminhelpbackup'] = 'Configurer et planifier les sauvegardes automatiques';
$string['adminhelpconfiguration'] = 'Configuration de l\'apparence du site et du fonctionnement';
$string['adminhelpconfigvariables'] = 'Configuration des variables qui affectent l\'opération générale du site';
$string['adminhelpcourses'] = 'Définition des cours et des catégories et affectation des professeurs aux cours';
$string['adminhelpeditorsettings'] = 'Définit les paramètres de base pour l\'éditeur HTML';
$string['adminhelpedituser'] = 'Parcourir la liste des comptes des participant·es et édition des comptes';
$string['adminhelpfailurelogs'] = 'Parcourir l\'historique des connexions ayant échouées';
$string['adminhelplanguage'] = 'Vérification et édition du module courant de langue';
$string['adminhelplogs'] = 'Parcourir les journaux d\'évènements de ce site';
$string['adminhelpmanageblocks'] = 'Gérer les blocs installés et leurs paramètres';
$string['adminhelpmanagedatabase'] = 'Accès direct à la base de données (Attention!)';
$string['adminhelpmanagefilters'] = 'Choisir les filtres de texte et les réglages associés';
$string['adminhelpmanagemodules'] = 'Gestion des modules d\'activités et de leurs paramètres';
$string['adminhelpmanageroles'] = 'Créer et définir les rôles pouvant être assigné aux participant-es';
$string['adminhelpmymoodle'] = 'Configurer les blocs de Ma page pour les participant-es';
$string['adminhelpsitefiles'] = 'Publication de fichiers d\'intérêt général ou téléversement de sauvegardes externes';
$string['adminhelpsitesettings'] = 'Édition de l\'apparence de la page d\'accueil du site';
$string['adminhelpthemes'] = 'Édition de l\'apparence du site';
$string['adminhelpuploadusers'] = 'Importer les comptes des nouvelles participantes ou des nouveaux participants à partir d\'un fichier texte';
$string['adminhelpusers'] = 'Définir les participant·es et la méthode de vérification des identités';
$string['administration'] = 'Administration';
$string['administrator'] = 'Administrateur';
$string['administrators'] = 'Administrateurs';
$string['administratorsall'] = 'Tous les gestionnaires ENA';
$string['administratorsandteachers'] = 'Administrateurs et professeurs';
$string['advancedfilter'] = 'Plus de critères';
$string['again'] = 'encore';
$string['all'] = 'Tout';
$string['allactivities'] = 'Toutes les activités';
$string['alldays'] = 'Tous les jours';
$string['allgroups'] = 'Tous les groupes';
$string['alllogs'] = 'Tous les évènements';
$string['allow'] = 'Autoriser';
$string['allowinternal'] = 'Permettre également les méthodes internes';
$string['allownot'] = 'Interdire';
$string['allparticipants'] = 'Tous les participant·es';
$string['allteachers'] = 'Tous les professeurs';
$string['alreadyconfirmed'] = 'L\'enregistrement a déjà été confirmé';
$string['always'] = 'Toujours';
$string['answer'] = 'Réponse';
$string['areyousuretorestorethis'] = 'Désirez-vous continuer?';
$string['areyousuretorestorethisinfo'] = 'Plus tard dans le processus, vous pourrez choisir d\'ajouter cette sauvegarde à un cours existant ou de créer un cours complètement nouveau';
$string['assessment'] = 'Appréciation';
$string['assignadmins'] = 'Choisir les gestionnaires ENA';
$string['assigncreators'] = 'Affecter les participant·es pouvant créer des cours';
$string['authenticateduser'] = 'Participant·e authentifié·e';
$string['authenticateduserdescription'] = 'Tous les participant·es connecté·es.';
$string['authentication'] = 'Authentification';
$string['autosubscribe'] = 'Forum avec auto-inscription';
$string['autosubscribeno'] = 'Non : ne pas m\'inscrire automatiquement à ce forum';
$string['autosubscribeyes'] = 'Oui, veuillez m\'abonner à un forum lorsque j\'y publie un message.';
$string['availability'] = 'Disponible';
$string['availablecourses'] = 'Cours disponibles';
$string['backup'] = 'Sauvegarde';
$string['backupcoursefileshelp'] = 'Les fichiers du cours seront inclus dans la sauvegarde automatique lorsque que cette option est validée.';
$string['backupdate'] = 'Date de la sauvegarde';
$string['backupdetails'] = 'Informations sur les sauvegardes';
$string['backupfailed'] = 'Certains de vos cours n\'ont pas été sauvegardés!';
$string['backupfilename'] = 'sauvegarde';
$string['backupfinished'] = 'Sauvegarde réussie';
$string['backupincludemoduleshelp'] = 'Choississez si vous désirez inclure les données des participant·es dans les sauvegardes automatiques.';
$string['backupincludemoduleuserdatahelp'] = 'Choisissez si vous désirez inclure les données utilisateur des modules dans les sauvegardes automatiques.';
$string['backuplogdetailed'] = 'Historique détaillé de l\'exécution';
$string['backuploglaststatus'] = 'Dernier historique de l\'exécution';
$string['backupuserfileshelp'] = 'Choisissez si vous désirez que les fichiers de l\'utilisateur (par exemple, la photo dans son profil) soient inclus dans les sauvegardes automatiques.';
$string['blocks'] = 'Blocs';
$string['blocksetup'] = 'Configurer la table des blocs';
$string['blocksuccess'] = '{$a} tables ont été correctement configurées';
$string['bycourseorder'] = 'Ordre dans le cours';
$string['byname'] = 'par {$a}';
$string['cancel'] = 'Annuler';
$string['categories'] = 'Catégories de cours';
$string['category'] = 'Catégorie';
$string['categoryadded'] = 'La catégorie « {$a} » a été ajoutée';
$string['categorydeleted'] = 'La catégorie « {$a} » a été supprimée';
$string['categoryduplicate'] = 'La catégorie {$a} existe déjà!';
$string['changedpassword'] = 'Mot de passe modifié';
$string['changepassword'] = 'Changer le mot de passe';
$string['changessaved'] = 'Modifications enregistrées';
$string['checkingbackup'] = 'Vérification de la sauvegarde';
$string['checkingcourse'] = 'Vérification du cours';
$string['checkinginstances'] = 'Vérification des occurences';
$string['checkingsections'] = 'Vérification des sections';
$string['checklanguage'] = 'Modifier la traduction';
$string['choose'] = 'Choisir';
$string['choosecourse'] = 'Choisir un cours';
$string['chooselivelogs'] = 'Ou regarder l\'activité courante';
$string['chooselogs'] = 'Choisir les évènements que vous souhaitez consulter';
$string['choosereportfilter'] = 'Choisissez un filtre pour ce rapport';
$string['choosetheme'] = 'Choisissez un thème';
$string['chooseuser'] = 'Choisissez un·e participant·e';
$string['city'] = 'Ville';
$string['cleaningtempdata'] = 'Effacement des données temporaires';
$string['closewindow'] = 'Fermer cette fenêtre';
$string['comparelanguage'] = 'Comparer et éditer la langue active';
$string['complete'] = 'Complet';
$string['configuration'] = 'Configuration';
$string['confirm'] = 'Confirmé';
$string['confirmed'] = 'Votre enregistrement a été confirmé';
$string['confirmednot'] = 'Votre enregistrement n\'a pas été confirmé. Veuillez vérifier votre courriel pour trouver le message de confirmation.';
$string['continue'] = 'Continuer';
$string['continuetocourse'] = 'Cliquer ici pour entrer dans le cours';
$string['cookiesenabled'] = 'Votre navigateur doit supporter les témoins (cookies)';
$string['cookiesenabled_help'] = 'Ce site utilise deux témoins.

Un témoin essentiel est utilisé pour la session de travail et est habituellement appelé <b>MoodleSession</b>.  Vous devez permettre son utilisation par le fureteur pour pouvoir ouvrir de nouvelles fenêtres sans à avoir à vous reconnecter chaque fois. Le témoin est détruit lorsque vous vous déconnecté et si vous fermez le fureteur.

L\'autre témoin n\'est pas essentiel, mais rend le branchement à Moodle plus facile en mémorisant votre nom d\'utilisateur dans le fureteur. Vous n\'aurez donc pas à remplir ce champ lors de prochaine visite. Il porte habituellement le nom de <b>MOODLEID</b>.  Il n\'y a toutefois pas de problème à refuser ce témoin.';
$string['cookiesenabledonlysession'] = 'Votre navigateur doit supporter les témoins (cookies)';
$string['cookiesnotenabled'] = 'La gestion des témoins (cookies) n\'est malheureusement pas activée actuellement dans votre navigateur';
$string['copy'] = 'copie';
$string['copyingcoursefiles'] = 'Copie des fichiers du cours';
$string['copyinguserfiles'] = 'Copie des fichiers des participant·es';
$string['copyingzipfile'] = 'Copie des fichiers compressés';
$string['copyrightnotice'] = 'Copyright';
$string['cost'] = 'Coût';
$string['costdefault'] = 'Coût par défaut';
$string['country'] = 'Pays';
$string['course'] = 'Cours';
$string['courseavailable'] = 'Ce cours est disponible aux étudiants';
$string['courseavailablenot'] = 'Ce cours n\'est pas disponible aux étudiants';
$string['coursebackup'] = 'Sauvegarde du cours';
$string['coursecategories'] = 'Catégories de cours';
$string['coursecategory'] = 'Catégorie de cours';
$string['coursecreators'] = 'Concepteurs de cours';
$string['courseformats'] = 'Formats du cours';
$string['coursegrades'] = 'Notes du cours';
$string['courseinfo'] = 'Informations sur le cours';
$string['courserestore'] = 'Récupération du cours';
$string['courses'] = 'Cours';
$string['courseupdates'] = 'Mises à jour du cours';
$string['create'] = 'Créer';
$string['createaccount'] = 'Créer mon compte';
$string['createfolder'] = 'Créer un répertoire dans {$a}';
$string['createuserandpass'] = 'Créer un nouveau compte pour vous connecter';
$string['createziparchive'] = 'Créer une archive zip';
$string['creatingcategoriesandquestions'] = 'Création des catégories et des questions';
$string['creatingcoursemodules'] = 'Création des modules du cours';
$string['creatingevents'] = 'Création des événements';
$string['creatinggroups'] = 'Création de groupes';
$string['creatinglogentries'] = 'Création des entrées dans le journal';
$string['creatingnewcourse'] = 'Création d\'un nouveau cours';
$string['creatingscales'] = 'Création des échelles';
$string['creatingsections'] = 'Création des sections';
$string['creatingtemporarystructures'] = 'Création des structures temporaires';
$string['creatingusers'] = 'Création des participant·es';
$string['creatingxmlfile'] = 'Création du fichier XML';
$string['currency'] = 'Devise';
$string['currentcourseadding'] = 'Création du cours, ajout de données dans le cours';
$string['currentcoursedeleting'] = 'Cours courant, on commence par l\'effacer';
$string['currentlanguage'] = 'Langue active';
$string['currentlocaltime'] = 'l\'heure actuelle locale';
$string['currentpicture'] = 'Photo actuelle';
$string['currentrelease'] = 'Information sur la version courante';
$string['currentversion'] = 'Version courante';
$string['databaseperformance'] = 'Efficacité de la base de données';
$string['databasesetup'] = 'Installation de la base de données';
$string['databasesuccess'] = 'La base de données a été correctement mise à jour';
$string['databaseupgradebackups'] = 'La version actuelle de la sauvegarde est : {$a}';
$string['databaseupgradeblocks'] = 'Version des blocs est maintenant {$a}';
$string['databaseupgrades'] = 'Mise à jour de la base de données';
$string['date'] = 'Date';
$string['datemostrecentfirst'] = 'Date - la plus récente en premier';
$string['datemostrecentlast'] = 'Date - la plus récente en dernier';
$string['day'] = 'jour';
$string['days'] = 'jours';
$string['decodinginternallinks'] = 'Décodage des liens internes';
$string['defaultcoursestudent'] = 'Étudiant';
$string['defaultcoursestudents'] = 'Étudiants';
$string['defaultcoursesummary'] = 'Écrire un paragraphe concis et précis qui décrit le cours';
$string['defaultcourseteacher'] = 'Enseignant';
$string['defaultcourseteachers'] = 'Enseignants';
$string['delete'] = 'Supprimer';
$string['deleteall'] = 'Tout effacer';
$string['deletecheck'] = 'Supprimer {$a} ?';
$string['deletecheckfiles'] = 'Êtes-vous certain de vouloir effacer ces fichiers?';
$string['deletecheckwarning'] = 'Vous allez effacer ces fichiers';
$string['deletecompletely'] = 'Supprimer entièrement';
$string['deletecourse'] = 'Supprimer un cours';
$string['deletecoursecheck'] = 'Êtes-vous certain de vouloir entièrement supprimer ce cours et toutes les données qu\'il contient ?';
$string['deleted'] = 'Supprimé';
$string['deletedactivity'] = '{$a} supprimé';
$string['deletedcourse'] = '{$a} a été entièrement supprimé';
$string['deletednot'] = 'Impossible de supprimer {$a} !';
$string['deletepicture'] = 'Supprimer';
$string['deleteselected'] = 'Effacement sélectionné';
$string['deletingcourse'] = 'Suppression de {$a}';
$string['deletingexistingcoursedata'] = 'Effacement des données du cours';
$string['deletingolddata'] = 'Effacement des données antérieures';
$string['department'] = 'Département';
$string['description'] = 'Description';
$string['detailedless'] = 'Moins de détails';
$string['detailedmore'] = 'Plus de détails';
$string['disable'] = 'Désactiver';
$string['displayingfirst'] = 'Seulement le premier {$a->count} {$a->things} sont affichés';
$string['displayingrecords'] = '{$a} évènements affichés';
$string['displayingusers'] = 'Affichage des participant·es de {$a->start} à {$a->end}';
$string['down'] = 'Vers le bas';
$string['downloadexcel'] = 'Télécharger dans un format tableur';
$string['downloadtext'] = 'Télécharger dans un format texte';
$string['doyouagree'] = 'Avez-vous lu et compris ces conditions ?';
$string['duplicate'] = 'Copier';
$string['edhelpbgcolor'] = 'Définir la couleur de l\'arrière plan de l\'éditeur. <br />Par exemple, #ffffff ou white';
$string['edhelpcleanword'] = 'Ce paramètre permet d\'activer ou non le filtre pour le format spécifique de Word.';
$string['edhelpenablespelling'] = 'Activer ou non la vérification de l\'orthographe. Lorsqu\'activée, <strong>aspell</strong> doit être installé sur le serveur.';
$string['edhelpfontlist'] = 'Définition des polices disponible dans le menu de l\'éditeur.';
$string['edhelpfontsize'] = 'Le corps par défaut définit la taille de la police.<br />Des valeurs correctes sont par exemple : medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Modifier';
$string['edita'] = 'Modifier {$a}';
$string['editcoursesettings'] = 'Paramètres du cours';
$string['editfiles'] = 'Modifier les fichiers';
$string['editgroupprofile'] = 'Modifier le profil du groupe';
$string['editinga'] = 'Modifier un {$a}';
$string['editmyprofile'] = 'Modifier mon profil';
$string['editorbgcolor'] = 'Couleur d\'arrière-plan';
$string['editorcleanonpaste'] = 'Nettoyer les codes HTML de Word à partir de l\'opération "coller"';
$string['editorcommonsettings'] = 'Paramètres communs';
$string['editordefaultfont'] = 'Police par défaut';
$string['editorenablespelling'] = 'Activer la vérification de l\'orthographe';
$string['editorfontlist'] = 'Liste des polices';
$string['editorfontsize'] = 'Taille par défaut';
$string['editorresettodefaults'] = 'Remettre les valeurs par défaut';
$string['editorsettings'] = 'Configuration de l\'éditeur';
$string['editsummary'] = 'Modifier le résumé';
$string['editthisactivity'] = 'Modifier cette activité';
$string['editthiscategory'] = 'Modifier cette catégorie';
$string['edituser'] = 'Modifier les comptes des participant·es';
$string['email'] = 'Adresse de courriel';
$string['emailactive'] = 'Courriel activé';
$string['emailconfirm'] = 'Confirmer votre enregistrement';
$string['emailconfirmation'] = 'La création d\'un compte sur le site « {$a->sitename} » a été demandée en utilisant votre adresse de courriel. Pour confirmer votre enregistrement, veuillez vous rendre à l\'adresse suivante :

  {$a->link}

Si cela ne fonctionne pas, copiez et collez ce lien dans la ligne adresse de votre navigateur Web.

Cordialement,

{$a->admin}
Administrateur du site « {$a->sitename} »';
$string['emailconfirmationsubject'] = '{$a}: confirmation du compte';
$string['emailconfirmsent'] = '<P>Un courriel vous a été envoyé à l\'adresse <B>{$a}</B>
  <P>Il contient les instructions pour compléter votre enregistrement.
   <P>Si vous rencontrez des difficultés, contactez le gestionnaire ENA du site.';
$string['emaildigest'] = 'Type de sommaire par courriel';
$string['emaildigestcomplete'] = 'Complet ( un courriel quotidien avec les messages complets)';
$string['emaildigestoff'] = 'Pas de sommaire (un courriel par message )';
$string['emaildigestsubjects'] = 'Sujets (un courriel quotidien avec les sujets seulement)';
$string['emaildisable'] = 'Cette adresse de courriel est désactivée.';
$string['emaildisableclick'] = 'Cliquer ici pour désactiver l\'envoi de tout courriel à cette adresse';
$string['emaildisplay'] = 'Affichage du courriel';
$string['emaildisplaycourse'] = 'Seuls les membres du cours sont autorisés à voir mon adresse de courriel.';
$string['emaildisplayno'] = 'Cacher mon adresse de courriel à tous';
$string['emaildisplayyes'] = 'Autoriser tout le monde à voir mon adresse de courriel';
$string['emailenable'] = 'Cette adresse de courriel est activée.';
$string['emailenableclick'] = 'Cliquer ici pour réactiver l\'envoi de tout courriel à cette adresse';
$string['emailexists'] = 'Cette adresse est déjà utilisée.';
$string['emailformat'] = 'Format des courriels';
$string['emailmustbereal'] = 'Note: votre adresse de courriel doit être valide';
$string['emailnotallowed'] = 'Les adresses de courriel de ce domaine ne sont pas permises ({$a})';
$string['emailonlyallowed'] = 'Ce courriel ne fait pas partie de ceux permis ({$a})';
$string['emailpasswordconfirmation'] = 'Bonjour {$a->firstname},
Quelqu\'un (probablement vous-même) a demandé un nouveau mot de passe pour votre compte sur le site \'{$a->sitename}\'.

Pour confirmer ce changement et pour que le nouveau mot de passe vous soit envoyé par courriel, rendez-vous à l\'adresse suivante :

{$a->link}

Si cela ne fonctionne pas, copiez l\'adresse dans la ligne d\'adresse URL de votre navigateur.

Si vous avez besoin d\'aide, veuillez contacter le gestionnaire ENA de ce site :

{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: confirmation du changement du mot de passe';
$string['emailpasswordconfirmsent'] = 'Un courriel vous a été envoyé à l\'adresse <b>{$a}</b>.
<p>Il contient les instructions nécessaires pour confirmer et compléter le changement de votre mot de passe. Si vous éprouvez encore des difficultés, veuillez contacter le gestionnaire ENA de ce site.';
$string['emailpasswordsent'] = 'Le changement de votre mot de passe a été confirmé.
<p>Un courriel contenant votre nouveau mot de passe vous été envoyé à l\'adresse <b>{$a->email}</b>.
<p>Ce mot de passe a été automatiquement généré. Pour le modifier, rendez-vous à l\'adresse :
<a href={$a->link}>.';
$string['enable'] = 'Activer';
$string['encryptedcode'] = 'Code crypté';
$string['entercourse'] = 'Cliquez pour entrer dans le cours';
$string['enteremailaddress'] = 'Entrez votre adresse de courriel afin qu\'un nouveau mot de passe vous soit envoyé.';
$string['entries'] = 'Entrées';
$string['error'] = 'Erreur';
$string['errorwhenconfirming'] = 'Votre inscription n\'est pas encore confirmée à cause d\'une erreur. Si vous êtes arrivé ici en cliquant sur un lien dans un courriel, assurez-vous que le lien est sur la même ligne et pas sur deux lignes.';
$string['everybody'] = 'Tout le monde';
$string['executeat'] = 'Exécuté à';
$string['existing'] = 'Existant';
$string['existingadmins'] = 'Administrateurs actuels';
$string['existingcourse'] = 'Cours existants';
$string['existingcourseadding'] = 'Cours existants, ajouts de données à ces cours';
$string['existingcoursedeleting'] = 'Cours existants, on les efface en premier';
$string['existingcreators'] = 'Créateurs de cours actuels';
$string['existingstudents'] = 'Étudiants inscrits';
$string['existingteachers'] = 'Enseignants actuels';
$string['failedloginattempts'] = '{$a->attempts} connexions ont échouées depuis votre dernière connexion';
$string['feedback'] = 'Rétroaction';
$string['file'] = 'Fichier';
$string['filemissing'] = '{$a} est manquant';
$string['files'] = 'Fichiers';
$string['filesfolders'] = 'Fichiers / répertoires';
$string['filloutallfields'] = 'Veuillez remplir tous les champs de ce formulaire';
$string['findmorecourses'] = 'Chercher d\'autres cours...';
$string['firstname'] = 'Prénom';
$string['firsttime'] = 'En êtes-vous à votre première visite sur ce site ?';
$string['followingoptional'] = 'Les éléments suivants sont optionnels';
$string['followingrequired'] = 'Les éléments suivants sont requis';
$string['force'] = 'Forcé';
$string['forcelanguage'] = 'Imposer la langue';
$string['forceno'] = 'Ne pas imposer';
$string['forgotten'] = 'Vous avez oublié votre nom d\'utilisateur et/ou mot de passe ?';
$string['format'] = 'Format du cours';
$string['formathtml'] = 'Format HTML';
$string['formatmarkdown'] = 'Format Markdown';
$string['formatplain'] = 'Format de texte standard';
$string['formattext'] = 'Auto-format Moodle';
$string['from'] = 'De';
$string['fromdate'] = 'De';
$string['fromsender'] = 'De';
$string['frontpagecategorynames'] = 'Afficher la liste des catégories';
$string['frontpageformat'] = 'Format de la page d\'accueil';
$string['fulllistofcourses'] = 'Liste complète des cours';
$string['fullname'] = 'Nom complet';
$string['fullnamecourse'] = 'Nom complet';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nom complet';
$string['fullprofile'] = 'Profil complet';
$string['fullsitename'] = 'Nom complet du site';
$string['gradenoun'] = 'Note';
$string['grades'] = 'Notes';
$string['gradeverb'] = 'Note';
$string['group'] = 'Groupe';
$string['groupadd'] = 'Ajouter un nouveau groupe';
$string['groupaddusers'] = 'Ajouter les noms choisis au groupe';
$string['groupfor'] = 'pour le groupe';
$string['groupinfo'] = 'Informations sur les groupes sélectionnés';
$string['groupinfomembers'] = 'Informations sur les membres du groupe';
$string['groupinfopeople'] = 'Informations sur les gens choisis';
$string['groupmemberssee'] = 'Voir les membres du groupe';
$string['groupmembersselected'] = 'Membres des groupes sélectionnés';
$string['groupmode'] = 'Mode Groupe';
$string['groupmodeforce'] = 'Forcer le mode Groupe';
$string['groupmy'] = 'Mon groupe';
$string['groupnonmembers'] = 'Personnes n\'appartenant pas à un groupe';
$string['groupnotamember'] = 'Désolé, vous n\'êtes pas un membre de ce groupe';
$string['grouprandomassign'] = 'Affecter au hasard tout le monde à des groupes';
$string['groupremove'] = 'Retirer les groupes sélectionnés';
$string['groupremovemembers'] = 'Retirer les membres sélectionnés';
$string['groups'] = 'Groupes';
$string['groupsnone'] = 'Pas de groupes';
$string['groupsseparate'] = 'Séparer les groupes';
$string['groupsvisible'] = 'Groupes visibles';
$string['guestskey'] = 'Autoriser les visiteurs anonymes qui ont la clé';
$string['guestsno'] = 'Ne pas autoriser les visiteurs anonymes à entrer';
$string['guestsnotallowed'] = 'Désolé, « {$a} » n\'autorise pas les visiteurs anonymes à entrer.';
$string['guestsyes'] = 'Autoriser les visiteurs anonymes sans clé';
$string['guestuserinfo'] = 'Ce participant ou cette participante a un statut particulier qui lui donne accès en lecture seulement à certains cours.';
$string['help'] = 'Aide';
$string['hiddensections'] = 'Sections cachées';
$string['hiddensectionscollapsed'] = 'Les sections cachées sont montrées dans leur forme raccourcie';
$string['hiddensectionsinvisible'] = 'Les sections cachées sont complètement invisibles';
$string['hide'] = 'Cacher';
$string['hidesettings'] = 'Cacher les ajustements';
$string['hits'] = 'Requêtes';
$string['hitsoncourse'] = 'Nombre de requêtes de {$a->username} sur {$a->coursename}';
$string['hitsoncoursetoday'] = 'Nombre de requêtes de {$a->username} sur {$a->coursename} pour aujourd\'hui';
$string['home'] = 'Accueil';
$string['hour'] = 'heure';
$string['hours'] = 'heures';
$string['howtomakethemes'] = 'Comment fabriquer de nouveaux thèmes';
$string['htmleditoravailable'] = 'L\'éditeur « Richtext » est disponible';
$string['htmleditordisabled'] = 'Vous avez désactivé l\'utilisation de l\'éditeur « Richtext » dans votre profil d\'utilisateur';
$string['htmleditordisabledadmin'] = 'Le gestionnaire ENA a désactivé l\'utilisation de l\'éditeur « Richtext » sur ce site';
$string['htmleditordisabledbrowser'] = 'L\'éditeur « Richtext » n\'est pas disponible car vous n\'utilisez pas un navigateur Internet Explorer version 5.5 ou supérieur';
$string['htmlformat'] = 'Format HTML modifié';
$string['idnumber'] = 'Numéro d\'identification';
$string['inactive'] = 'Inactif';
$string['include'] = 'Inclure';
$string['included'] = 'Inclu';
$string['institution'] = 'Institution';
$string['invalidemail'] = 'Adresse de courriel invalide';
$string['invalidlogin'] = 'Désolé, informations incorrectes. Essayer de nouveau SVP.';
$string['jumpto'] = 'Aller à...';
$string['keep'] = 'Conserver';
$string['langltr'] = 'La langue est écrite de gauche à droite';
$string['langrtl'] = 'La langue est écrite de droite à gauche';
$string['language'] = 'Langue';
$string['languagegood'] = 'Le contenu de cette langue est à jour ! :o)';
$string['lastaccess'] = 'Dernier accès';
$string['lastedited'] = 'Éditer le';
$string['lastmodified'] = 'Modifié le';
$string['lastname'] = 'Nom';
$string['latestlanguagepack'] = 'Vérifier s\'il y a des nouveaux modules de langues dans moodle.org';
$string['leavetokeep'] = 'Laisser vide pour ne pas changer le mot de passe';
$string['list'] = 'Liste';
$string['listfiles'] = 'Liste des fichiers dans {$a}';
$string['listofallpeople'] = 'Liste de tous les participant·es';
$string['location'] = 'Emplacement';
$string['loggedinas'] = '« {$a} » connecté';
$string['loggedinnot'] = 'Non connecté.';
$string['login_failure_logs'] = 'Historique des connexions ayant échouées';
$string['loginsteps'] = 'Pour un accès complet à ce site, veuillez vous créer un compte.';
$string['loginstepsnone'] = 'Bonjour !<p>Pour un accès complet aux cours vous devez vous créer un compte.<p>Pour cela, vous avez seulement besoin de choisir un nom d\'utilisateur et un mot de passe à entrer dans le formulaire de cette page.<p>Si ce nom est déjà utilisé, on vous demandera d\'en choisir un autre.';
$string['logs'] = 'Journal des évènements';
$string['mailadmins'] = 'Informer les gestionnaires ENA';
$string['mailstudents'] = 'Informer les étudiants';
$string['mailteachers'] = 'Informer les enseignants';
$string['makeeditable'] = 'Si le serveur Web (par exemple Apache) possède un accès en écriture à ce fichier, alors il sera possible de le modifier directement depuis cette page';
$string['manageblocks'] = 'Blocs';
$string['managedatabase'] = 'Gérer la base de données';
$string['managefilters'] = 'Filtres';
$string['managemodules'] = 'Gérer les modules';
$string['markedthistopic'] = 'Ce sujet est mis en évidence en tant que sujet courant';
$string['markthistopic'] = 'Marquer ce sujet comme sujet courant';
$string['maximumchars'] = '{$a} caractères maximum';
$string['maximumgrade'] = 'Note maximale';
$string['maximumshort'] = 'Max';
$string['maximumupload'] = 'Taille maximale pour les téléversements';
$string['maximumupload_help'] = '<P ALIGN=CENTER><B>Taille maximale pour le téléversement</B></P>

<P>Ce paramètre détermine la taille maximale des fichiers qui peuvent
être téléversés vers le serveur par les étudiants dans le cours. La taille
maximale dans le cours ne peut dépasser celle prévue par
le gestionnaire ENA du site Moodle.</P>

<P>De plus, l\'enseignant peut également ajuster ce paramètre pour chaque
activité. L\'enseignant peut ainsi établir une valeur par défaut pour le cours
entier et des valeurs particulières pour certaines activités.</P>';
$string['maxsize'] = 'Taille maximale : {$a}';
$string['min'] = 'min';
$string['mins'] = 'mins';
$string['miscellaneous'] = 'Divers';
$string['missingcategory'] = 'Vous devez choisir un programme';
$string['missingdescription'] = 'Description manquante';
$string['missingemail'] = 'Adresse de courriel manquante';
$string['missingfirstname'] = 'Prénom manquant';
$string['missingfullname'] = 'Nom complet manquant';
$string['missinglastname'] = 'Nom manquant';
$string['missingname'] = 'Nom manquant';
$string['missingnewpassword'] = 'Nouveau mot de passe manquant';
$string['missingpassword'] = 'Mot de passe manquant';
$string['missingshortname'] = 'Diminutif manquant';
$string['missingshortsitename'] = 'Dimunitif du site manquant';
$string['missingsitedescription'] = 'Description du site manquant';
$string['missingsitename'] = 'Nom du site manquant';
$string['missingstrings'] = 'Vérifier les chaînes manquantes';
$string['missingstudent'] = 'Vous devez choisir un étudiant';
$string['missingsummary'] = 'Résumé manquant';
$string['missingteacher'] = 'Vous devez choisir un enseignant';
$string['missingurl'] = 'Adresse URL manquante';
$string['missingusername'] = 'Nom d\'utilisateur manquant';
$string['modhide'] = 'Cacher';
$string['modified'] = 'Modifié';
$string['modshow'] = 'Afficher';
$string['modulesetup'] = 'Installation des tables des modules';
$string['modulesuccess'] = 'Les tables de {$a} ont été installées correctement';
$string['modvisible'] = 'Disponible';
$string['modvisiblehiddensection'] = 'Disponible';
$string['modvisiblewithstealth'] = 'Disponible';
$string['more'] = 'plus';
$string['mostrecently'] = 'le plus récemment';
$string['move'] = 'Déplacer';
$string['movecategoryto'] = 'Déplacer la catégorie à :';
$string['movecourseto'] = 'Déplacer le cours à :';
$string['movedown'] = 'Descendre';
$string['movefilestohere'] = 'Déplacer les fichiers ici';
$string['movefull'] = 'Déplacer {$a} à cet endroit';
$string['movehere'] = 'Déplacer ici';
$string['moveleft'] = 'Déplacer à gauche';
$string['moveright'] = 'Déplacer à droite';
$string['moveselectedcoursesto'] = 'Déplacer les cours sélectionnés à ...';
$string['movetoanotherfolder'] = 'Déplacer vers un autre répertoire';
$string['moveup'] = 'Monter';
$string['mustconfirm'] = 'Vous devez confirmer votre enregistrement';
$string['name'] = 'Nom';
$string['needed'] = 'Requis';
$string['never'] = 'Jamais';
$string['neverdeletelogs'] = 'Ne jamais détruire le journal des évènements';
$string['new'] = 'Nouveau';
$string['newaccount'] = 'Nouveau compte';
$string['newcourse'] = 'Nouveau cours';
$string['newpassword'] = 'Nouveau mot de passe';
$string['newpasswordtext'] = 'Bonjour {$a->firstname},
Le mot de passe de votre compte sur \'{$a->sitename}\'
a été remplacé par un nouveau mot de passe temporaire.
Les informations pour vous connecter sont désormais :
   compte : {$a->username}
   mot de passe : {$a->newpassword}
Veuillez vous rendre sur cette page afin de changer de mot de passe :
   {$a->link}
Dans la plupart des logiciels de messagerie, cette adresse devrait apparaître comme un lien de couleur bleue qu\'il vous suffit de cliquer. Si cela ne fonctionne pas, copiez et collez ce lien dans la ligne adresse de votre navigateur Web.
Cordialement,
{$a->signoff}
Administrateur du site \'{$a->sitename}\'';
$string['newpicture'] = 'Nouvelle image';
$string['newsitem'] = 'article';
$string['newuser'] = 'Nouveau participant·e';
$string['newusers'] = 'Nouveaux participant·es';
$string['next'] = 'Suivant';
$string['no'] = 'Non';
$string['nobody'] = 'Personne';
$string['nocoursesfound'] = 'Aucun cours n\'a été trouvé que contenait les mots \'{$a}\'';
$string['nocoursesyet'] = 'Il n\'y a pas encore de cours';
$string['nofilesselected'] = 'Aucun fichier n\'a été choisi pour la récupération';
$string['nofilesyet'] = 'Aucun fichier n\'a encore été téléversé dans votre cours';
$string['nograde'] = 'Pas de note';
$string['noimagesyet'] = 'Aucune image n\'a encore été téléversée dans ce cours';
$string['nomorecourses'] = 'Aucun autre cours correspondand n\'a été trouvé';
$string['none'] = 'Aucun';
$string['nopotentialadmins'] = 'Aucun gestionnaire ENA potentiel';
$string['nopotentialcreators'] = 'Pas de concepteurs de cours potentiels';
$string['nopotentialstudents'] = 'Pas d\'étudiants potentiels';
$string['nopotentialteachers'] = 'Aucun enseignant potentiel';
$string['normal'] = 'Normale';
$string['normalfilter'] = 'Moins de critères';
$string['nostudentsfound'] = '{$a} pas trouvé';
$string['nostudentsyet'] = 'Pas d\'étudiant inscrit à ce cours pour l\'instant';
$string['nosuchemail'] = 'Adresse de courriel inconnue';
$string['notavailable'] = 'Pas disponible';
$string['noteachersyet'] = 'Aucun professeur dans ce cours pour l\'instant';
$string['notenrolled'] = '{$a} n\'est pas inscrit à ce cours.';
$string['noticenewerbackup'] = 'Cette sauvegarde a été créée avec Moodle {$a->backuprelease} ({$a->backupversion}) et elle est plus récente que votre Moodle {$a->serverrelease} ({$a->serverversion}). Cela peut causer certains problèmes, car la compatibilité des fichiers ne peut être garantie.';
$string['notifyloginfailuresmessagestart'] = 'Voici la liste des connexions ayant échouées à {$a} depuis la dernière fois qu\'on vous a avertit';
$string['notifyloginfailuressubject'] = '{$a} :: Avis sur les connexions ayant échouées';
$string['notincluded'] = 'Pas inclu';
$string['notingroup'] = 'Désolé, vous devez faire partie d\'un groupe pour participer à cette activité.';
$string['nousersmatching'] = 'Aucun·e participant·e ne correspond à \'{$a}\'';
$string['nousersyet'] = 'Il n\'y pas encore d\'utilisteur';
$string['now'] = 'maintenant';
$string['numattempts'] = '{$a} tentatives échouées de connexion';
$string['numdays'] = '{$a} jours';
$string['numhours'] = '{$a} heures';
$string['numminutes'] = '{$a} minutes';
$string['numseconds'] = '{$a} secondes';
$string['numviews'] = '{$a} vues';
$string['numweeks'] = '{$a} semaines';
$string['numwords'] = '{$a} mots';
$string['numyears'] = '{$a} ans';
$string['ok'] = 'Ok';
$string['optional'] = 'optionnel';
$string['order'] = 'Ordre';
$string['other'] = 'Autre';
$string['outline'] = 'Aperçu';
$string['page'] = 'Page';
$string['participants'] = 'Participant·es';
$string['password'] = 'Mot de passe';
$string['passwordchanged'] = 'Le mot de passe a été changé';
$string['passwordconfirmchange'] = 'Confirmer le changement du mot de passe';
$string['passwordrecovery'] = 'Oui, j\'ai besoin d\'aide pour me connecter';
$string['passwordsdiffer'] = 'Les mots de passe ne correspondent pas';
$string['passwordsent'] = 'Le mot de passe a été envoyé';
$string['passwordsenttext'] = '<P>Un courriel vous a été envoyé à cette adresse : {$a->email}.
  <P><B>Veuillez lire ce courriel afin de récupérer votre nouveau mot de passe</B>
 <P>Ce nouveau mot de passe a été généré automatiquement, vous voudrez
sans doute<BR> le <A HREF={$a->link}>modifier</A> afin qu\'il vous soit plus facile de vous en rappeler.';
$string['pathnotexists'] = 'Ce parours n\'existe pas sur votre serveur !';
$string['pathslasherror'] = 'Le chemin ne doit pas se terminer par une barre oblique !';
$string['paymentinstant'] = 'Le bouton ci-dessous vous permet de payer et de vous inscrire en quelques minutes !';
$string['paymentrequired'] = 'Un paiement est requis pour accéder à ce cours.';
$string['paymentsorry'] = 'Merci pour votre paiement ! Malheureusement, votre paiement n\'a pas encore été comptabilisé, et vous ne pouvez pas encore accéder au cours « {$a->fullname} ». Veuillez essayer d\'accéder au cours dans quelques secondes. Si vous n\'arrivez toujours pas à y accéder, merci de contacter l\'enseignant ou l\'adminstrateur du site';
$string['paymentthanks'] = 'Merci pour votre paiement ! Vous êtes dès maintenant inscrit à votre cours :<br />« {$a} »';
$string['personalprofile'] = 'Profil personnel';
$string['phone'] = 'Téléphone';
$string['phone1'] = 'Téléphone';
$string['phpinfo'] = 'Informations PHP';
$string['popupwindow'] = 'Ouvrir ce fichier dans une nouvelle fenêtre';
$string['potentialadmins'] = 'Administrateurs potentiels';
$string['potentialcreators'] = 'Concepteurs de cours potentiels';
$string['potentialstudents'] = 'Étudiants potentiels';
$string['potentialteachers'] = 'Enseignants potentiels';
$string['preferredlanguage'] = 'Langue préférée';
$string['preview'] = 'Aperçu';
$string['previeworchoose'] = 'Aperçu ou choix d\'un thème';
$string['previous'] = 'Précédent';
$string['publicsitefileswarning'] = 'Note : Les fichiers rangés ici sont accessibles par tout le monde.';
$string['question'] = 'Question';
$string['readinginfofrombackup'] = 'Lecture des informations sur la sauvegarde';
$string['readme'] = 'LISEZMOI';
$string['recentactivityreport'] = 'Rapport complet des activités récentes...';
$string['refreshingevents'] = 'Mise à jour du calendrier';
$string['registrationemail'] = 'Avis par courriel';
$string['registrationinfo'] = 'Cette page vous permet d\'enregistrer votre site Moodle auprès de moodle.org. L\'enregistrement est gratuit. Vous serez ajouter à une liste de diffusion de nouvelles et vous bénificierez ainsi d\'avis sur des failles de sécurité ou sur de nouvelles versions de Moodle. Il y aura peu d\'envois à partir de cette liste.
<p>Par défaut, toutes les informations que vous fournissez demeureront confidentielles. La seule raison pour la collecte de ces informations est de fournir du support et d\'accumuler des données sur l\'utilisation de Moodle et de la communauté qui l\'utilise.
<p>Si vous le désirez, vous pouvez ajouter le nom de votre site, son adresse URL et votre pays à la lsite des sites Moodle.
<p>Tous les nouveaux enregistrements seront vérifiés manuellement avant d\'être ajoutés à la liste, mais une fois inscrit, vous pouvez mettre à jour votre inscription en tout temps.';
$string['registrationsend'] = 'Envoyer l\'enregistrement à moodle.org';
$string['registrationyes'] = 'Oui, veuillez m\'avertir de toutes nouvelles importantes';
$string['removeadmin'] = 'Supprimer ce gestionnaire ENA';
$string['removecreator'] = 'Supprimer ce concepteur de cours';
$string['removestudent'] = 'Enlever l\'étudiant';
$string['removeteacher'] = 'Enlever l\'enseignant';
$string['rename'] = 'Renommer';
$string['renamefileto'] = 'Renommer <b>{$a}</b> à';
$string['required'] = 'Requis';
$string['requirespayment'] = 'n paiement est requis pour accéder à ce cours';
$string['resources'] = 'Ressources';
$string['restore'] = 'Restaurer';
$string['restorecoursenow'] = 'Récupérer ce cours maintenant!';
$string['restorefinished'] = 'Récupération réussie';
$string['restoreto'] = 'Récupérer dans';
$string['returningtosite'] = 'Retourner à ce site web?';
$string['revert'] = 'Version précédente';
$string['role'] = 'Rôle';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Nombre d\'articles RSS récents';
$string['rsstype'] = 'Alimentation RSS pour cette activité';
$string['savechanges'] = 'Enregistrer les changements';
$string['saveto'] = 'Sauvegarder à';
$string['scale'] = 'Échelle';
$string['scale_help'] = '<p>Une échelle pour une évaluation représente les différents niveaux que peut avoir atteint l\'élève dans son travail. Par exemple : (Faible, Passable, Moyen, Bon, Excellent).</p>

<p>Les enseignants peuvent créer de nouvelles échelles qui peuvent être employées dans un cours pour toutes les activités où il y a une évaluation.</p>

<p>Le nom de l\'échelle devrait permettre de l\'identifier clairement . Ce nom apparaîtra dans les listes de sélection des échelles et sur les boutons d\'aide contextuelle.</p>

<p>L\'échelle est définie par une liste de valeurs, s\'étendant de négatif au positif, séparée par des virgules. Par exemple :</p>

<blockquote><i>
   Décevant, Pas assez bon, Moyen, Bon, Très bon, Excellent!
</i></blockquote>

<p>Les échelles devraient également inclure une bonne description du contexte d\'utilisation. Cette description apparaîtra sur les pages d\'aide pour les enseignants et les étudiants.</p>

<p>Finalement, il peut y avoir une ou plusieurs échelles "standard" définies sur votre site par le gestionnaire du site. Elles sont alors disponibles dans tous les cours.</p>';
$string['scales'] = 'Échelles';
$string['scalescustom'] = 'Échelle personnalisée';
$string['scalescustomcreate'] = 'Ajouter une nouvelle échelle';
$string['scalescustomno'] = 'Aucune échelle personnalisée n\'a été créée';
$string['scalesstandard'] = 'Échelle standard';
$string['scalestip'] = 'Utilisez le lien «Échelle...» dans le menu «Administration» de la page d\'accueil du cours pour créer vos propres échelles.';
$string['schedule'] = 'Horaire';
$string['search'] = 'Chercher';
$string['searchagain'] = 'Chercher de nouveau';
$string['searchcourses'] = 'Chercher dans les cours';
$string['searchresults'] = 'Résultats de la recherche';
$string['sec'] = 'sec';
$string['secs'] = 'secs';
$string['section'] = 'Section';
$string['sections'] = 'Sections';
$string['select'] = 'Choisir';
$string['selectacountry'] = 'Choisir un pays';
$string['selectednowmove'] = '{$a} fichiers ont été sélectionnés pour être déplacés. Cliquez "Déplacer les fichiers ici" à l\'endroit où vous désirez déplacer les fichiers.';
$string['selectfiltertype'] = 'Choisir';
$string['senddetails'] = 'Me les envoyer par courriel';
$string['serverlocaltime'] = 'Heure courante du serveur';
$string['settings'] = 'Paramètres';
$string['shortname'] = 'Nom abrégé';
$string['shortnametaken'] = 'Le titre abrégé du cours est déjà utilisé ailleurs ({$a})';
$string['shortsitename'] = 'Nom abrégé du site (un mot unique)';
$string['show'] = 'Afficher';
$string['showall'] = 'Montrer tous les {$a}';
$string['showallcourses'] = 'Afficher tous les cours';
$string['showallusers'] = 'Montrer tous les participant·es';
$string['showgrades_help'] = '<P>Plusieurs des activités du cours peuvent être notées.</p>

<p>Par défaut, les notes de toutes les activités du cours peuvent être vues sur la page «Notes» accessible à partir de la page d\'accueil du cours.</p>

<p>Si un enseignant ne désire pas employer des notes dans un cours, ou s\'il veut juste cacher les notes des étudiants, alors il peut désactiver l\'affichage des notes dans les options du cours. Ceci n\'empêche pas un enseignant de noter différentes activités. Toutefois, les résultats ne seront pas accessibles aux étudiants.</p>';
$string['showlistofcourses'] = 'Afficher la liste des cours';
$string['showrecent'] = 'Afficher les évènements récents';
$string['showreports'] = 'Afficher les rapports d\'activités';
$string['showreports_help'] = '<p>Vous pouvez obtenir des rapports d\'activités pour chaque participant·e à votre cours. Ces rapports
contiennent les contributions des particpants et la liste des accès aux différentes
activités et ressources du cours.</p>

<p>Les enseignants peuvent visualiser ces rapports
à l\'aide d\'un bouton sur la page du profil de l\'utilisateur.</p>

<p>Vous pouvez permettre à vos étudiants de voir les rapports d\'activités
les concernant grâce à un des paramètres du cours. Dans certains cours,
il peut être pertinent que les étudiants puissent voir ces rapports pour
bien réaliser leur participation dans le cours, tandis que pour d\'autres,
cela peut ne pas être nécessaire.</p>

<p>Il faut remarquer que la production de ces rapports peut ralentir
le serveur Moodle lorsqu\'il y a beaucoup d\'étudiants et d\'enseignants qui
en font la demande. C\'est un des paramètres de fonctionnement sur lequel on peut
agir (en le désactivant) pour augmenter les performances du serveur.<p>';
$string['showsettings'] = 'Montrer les ajustements';
$string['showtheselogs'] = 'Afficher ces évènements';
$string['since'] = 'Depuis';
$string['sincelast'] = 'depuis la dernière connexion';
$string['site'] = 'Site';
$string['siteerrors'] = 'Erreur sur le site';
$string['sitefiles'] = 'Fichiers du site';
$string['sitelogs'] = 'Journal des évènements';
$string['sitepartlist0'] = 'Vous devez être un enseignant global pour être autorisé à voir la liste des participant·es';
$string['sitepartlist1'] = 'Vous devez être un enseignant pour être autorisé à voir la liste des participant·es';
$string['sites'] = 'Sites';
$string['sitesection'] = 'Inclure le sujet de la section';
$string['sitesettings'] = 'Configuration du site';
$string['siteteachers'] = 'Enseignants globaux';
$string['size'] = 'Taille';
$string['sizeb'] = 'octets';
$string['sizegb'] = 'Go';
$string['sizekb'] = 'ko';
$string['sizemb'] = 'Mo';
$string['socialheadline'] = 'Forum public - derniers sujets';
$string['someallowguest'] = 'Les visiteurs anonymes peuvent accéder à<br>certains cours';
$string['someerrorswerefound'] = 'Certaines informations manquent ou sont incorrectes. Voir ci-dessous.';
$string['sortby'] = 'Trier par';
$string['specifyname'] = 'Vous devez spécifier un nom.';
$string['startdate'] = 'Date de début du cours';
$string['startsignup'] = 'Créer un compte';
$string['state'] = 'État/province';
$string['status'] = 'Statuts';
$string['stringsnotset'] = 'Les chaînes suivantes ne sont pas définies dans {$a}';
$string['studentnotallowed'] = 'Désolé, mais vous ne pouvez entrer dans ce cours en tant que « {$a} »';
$string['students'] = 'Étudiants';
$string['studentsandteachers'] = 'Étudiants et professeurs';
$string['success'] = 'Succès';
$string['summary'] = 'Résumé';
$string['summaryof'] = 'Résumé de {$a}';
$string['supplyinfo'] = 'Veuillez fournir ces quelques informations';
$string['teacheronly'] = 'pour {$a} uniquement';
$string['teacherroles'] = '{$a} rôles';
$string['teachers'] = 'Professeurs';
$string['texteditor'] = 'Utiliser les formulaires HTML standards';
$string['textformat'] = 'Format de texte standard';
$string['thanks'] = 'Merci';
$string['theme'] = 'Thème';
$string['themes'] = 'Thèmes';
$string['themesaved'] = 'Nouveau thème enregistré';
$string['time'] = 'Heure';
$string['timezone'] = 'Fuseau horaire';
$string['to'] = 'À';
$string['todate'] = 'À';
$string['today'] = 'Aujourd\'hui';
$string['todaylogs'] = 'Évènements du jour';
$string['toomanytoshow'] = 'Trop d\'utilisateurs pour les montrer tous';
$string['top'] = 'Haut';
$string['topic'] = 'Sujet';
$string['topichide'] = 'Cacher ce sujet de {$a}';
$string['topicoutline'] = 'Aperçu de cette partie';
$string['topicshow'] = 'Montrer ce sujet à {$a}';
$string['torecipient'] = 'À';
$string['total'] = 'Total';
$string['turneditingoff'] = 'Quitter le mode édition';
$string['turneditingon'] = 'Activer le mode édition';
$string['undecided'] = 'Pas d\'avis';
$string['unknowncategory'] = 'Catégorie inconnue';
$string['unlimited'] = 'Illimité';
$string['unpacking'] = 'Déballage de {$a}';
$string['unsafepassword'] = 'Ce mot de passe n\'est pas sûr, essayer autre chose';
$string['unusedaccounts'] = 'Les comptes qui n\'ont pas été utilisés depuis {$a} sont automatiquement désinscrits.';
$string['unzip'] = 'Décompresser';
$string['unzippingbackup'] = 'Décompresser la sauvegarde';
$string['up'] = 'Vers le haut';
$string['update'] = 'Modifier';
$string['updated'] = '{$a} modifié';
$string['updatemyprofile'] = 'Enregistrer mon profil';
$string['updatesevery'] = 'Mise à jour toutes les {$a} secondes';
$string['updatethis'] = 'Modifier {$a}';
$string['updatethiscourse'] = 'Modifier ce cours';
$string['updatinga'] = 'Modifier un {$a}';
$string['updatingain'] = 'Modifier un {$a->what} dans {$a->in}';
$string['upload'] = 'Téléverser';
$string['uploadafile'] = 'Téléverser un fichier';
$string['uploadedfile'] = 'Le fichier a été téléversé avec succès';
$string['uploadedfileto'] = 'Téléverser {$a->file} dans {$a->directory}';
$string['uploadextension'] = 'Téléversement du fichier stoppé par une extension PHP';
$string['uploadfailednotrecovering'] = 'Le téléversement de votre fichier a échoué car un des fichiers, {$a->name}, a posé problème.<br />Voici une liste des problèmes rencontrés :<br />{$a->problem}<br />Impossible de rattraper l\'erreur.';
$string['uploadfilelog'] = 'Historique du téléversement du fichier {$a}';
$string['uploadformlimit'] = 'La taille du fichier téléversé {$a} dépasse la limite fixée par le formulaire';
$string['uploadnofilefound'] = 'Aucun fichier trouvé. En avez-vous vraiment choisi un à téléverser ?';
$string['uploadnotallowed'] = 'Il n\'est pas permis de téléverser des fichiers';
$string['uploadpartialfile'] = 'Le fichier a été partiellement téléversé';
$string['uploadproblem'] = 'Un problème inconnu est survenu lors du téléversement du fichier « {$a} » (peut-être est-il trop gros ?)';
$string['uploadserverlimit'] = 'La taille du fichier téléversé dépasse la taille maximale fixée par le serveur';
$string['uploadthisfile'] = 'Téléverser ce fichier';
$string['usedinnplaces'] = 'Utilisés à {$a} endroits';
$string['user'] = 'Participant·e';
$string['useractivity'] = 'Activité';
$string['userconfirmed'] = 'Confirmé {$a}';
$string['userdeleted'] = 'Le compte de ce·tte participant·e a été supprimé';
$string['userdescription'] = 'Description';
$string['userlist'] = 'Liste d\'utilisateurs';
$string['username'] = 'Nom de l\'utilisateur';
$string['usernameexists'] = 'Ce nom d\'utilisteur existe déjà, veuillez en choisir un autre';
$string['usernotconfirmed'] = 'N\'a pu confirmé {$a}';
$string['users'] = 'Participant·es';
$string['usersnew'] = 'Nouveaux participant·es';
$string['userzones'] = 'Régions du participant ou de la participante';
$string['usingexistingcourse'] = 'Utiliser un cours existant';
$string['version'] = 'Version';
$string['view'] = 'Vue';
$string['webpage'] = 'Page Web';
$string['week'] = 'Semaine';
$string['weekhide'] = 'Cacher cette semaine de {$a}';
$string['weeklyoutline'] = 'Aperçu de la semaine';
$string['weekshow'] = 'Montrer cette semaine à {$a}';
$string['welcometocourse'] = 'Bienvenue sur {$a}';
$string['whattocallzip'] = 'Comment voulez nommer le fichier compressé?';
$string['withchosenfiles'] = 'Avec les fichiers choisis';
$string['withoutuserdata'] = 'sans les données de l\'utilisateur';
$string['withuserdata'] = 'avec les données de l\'utilisateur';
$string['wordforstudent'] = 'Votre mot pour « étudiant »';
$string['wordforstudenteg'] = 'exemples : étudiant·e, apprentis, participant·e, ...';
$string['wordforstudents'] = 'Votre mot pour « étudiants »';
$string['wordforstudentseg'] = 'exemples : étudiant·es, apprentis, participant·es, ...';
$string['wordforteacher'] = 'Votre mot pour « enseignant »';
$string['wordforteachereg'] = 'exemples : enseignant, professeur, gourou, ...';
$string['wordforteachers'] = 'Votre mot pour « enseignants »';
$string['wordforteacherseg'] = 'exemples : enseignants, professeurs, gourous, ...';
$string['writingcategoriesandquestions'] = 'Sauvegarde des catégories et des questions';
$string['writingcoursedata'] = 'Sauvegarde des données du cours';
$string['writingeventsinfo'] = 'Écriture des événements';
$string['writinggeneralinfo'] = 'Sauvegarde des informations générales';
$string['writinggroupsinfo'] = 'Sauvegarde des informations sur les groupes';
$string['writingheader'] = 'Sauvegarde de l\'en-tête';
$string['writingloginfo'] = 'Sauvegarde des journaux d\'évènements';
$string['writingmoduleinfo'] = 'Sauvegarde des informations sur les modules';
$string['writingscalesinfo'] = 'Sauvegarde des informations sur les échelles';
$string['writinguserinfo'] = 'Sauvegarde des informations sur les participant·es';
$string['wrongpassword'] = 'Mot de passe incorrect pour ce·tte participant·e';
$string['yes'] = 'Oui';
$string['youareabouttocreatezip'] = 'Vous allez créer un fichier compressé contenant';
$string['youaregoingtorestorefrom'] = 'Vous allez commencer à récupérer';
$string['yourlastlogin'] = 'Votre dernière connexion';
$string['yourself'] = 'vous-même';
$string['yourteacher'] = 'votre {$a}';
$string['zippingbackup'] = 'Compression de la sauvegarde';
